<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="item_game_test_v2">@color/background_white</color>
    <color name="item_game_test_v2_stroke">@color/divider</color>
    <color name="item_game_test_v2_recommend_label">@color/background_space</color>

</resources>